🚧 The Rhombus Developer Documentation is currently in beta. For the official documentation, please visit docs.rhombus.com.
cURL
curl --request POST \ --url https://api2.rhombussystems.com/api/camera/createFootageBoundingBoxes \ --header 'Content-Type: application/json' \ --header 'x-auth-apikey: <api-key>' \ --header 'x-auth-scheme: <x-auth-scheme>' \ --data '{}'
{ "error": true, "errorMsg": "<string>", "warningMsg": "<string>" }
Create an activity bounding box for specified camera
Your API key for Rhombus.
Authentication scheme indicator ("api-token").
9
Request to create footage bounding boxes for a camera.
RUUID with optional appended facet information
"AAAAAAAAAAAAAAAAAAAAAA.v0"
List of footage bounding boxes to create
Show child attributes
OK
Response indicating the result of creating footage bounding boxes.
Was this page helpful?